@charset "UTF-8";

/************************
* テキストメニュー
************************/
#textMenuBox{
}

#textMenu{
	padding:				6px 0 6px 0;
	text-align:				center;
	font-size:				12px;
	color:					#999;
	background-color:		#000;
}
#textMenu ul{
}
#textMenu li{
	list-style-type:	none;
	display:			inline;
	padding:			0 8px 0 12px;
	background:			url("../img/common/icon_triangle_red.gif") left center no-repeat;
}
#textMenu li.last{
}
#textMenu li a{
	color:					#fff;
}
#textMenu li a:hover{
	color:					#dc1f42;
	border-bottom:			solid 1px #dc1f42;
}

